@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

body{
	color:#333;
	background:#1377C1;
	font-size:75%;
	}
* html body{text-align:center;}

div#bg_box01{background:#DFEFF9;}

div#box{
	width:900px;
	margin:0 auto;
	padding:10px 0 40px;
	}
* html div#box{text-align:left;}

div#container{
	overflow:hidden;
	height:100%;
	}

div#content{
	width:690px;
	float:right;
	}

div.bg_w690_top01{background:#fff
		  url(../img/bg_w690_top01.gif) no-repeat 0 0;
		  padding:10px;
}

div.bg_w690_top02{background:#fff url(../img/bg_w690_top02.gif) no-repeat 0 0;}

div.bg_w690_btm01{
	background:url(../img/bg_w690_btm01.gif) no-repeat 0 bottom;
	padding:20px;
	height:100%;
	}

div.bg_w650_01{background:url(../img/bg_w650_01.gif) repeat-y 0 0;}

div.bg_w650_top01{background:url(../img/bg_w650_top01.gif) no-repeat 0 0;}

div.bg_w650_btm01{
	background:url(../img/bg_w650_btm01.gif) no-repeat 0 bottom;
	padding:20px;
	height:100%;
	}

/*heading*/
h5.ico_bar01{	padding:0 0 5px 10px;
	border-left:6px solid #2D80DA;
	border-bottom:1px solid #ccc;
	font-size:135%;
	font-weight:bold;
	margin-bottom:10px;
	color: #333333;
	}

h5.ico_bar02{	padding:0 0 5px 10px;
	border-left:5px solid #2D80DA;
	border-bottom:1px solid #ccc;
	font-size:130%;
	font-weight:bold;
	margin-bottom:10px;
	color: #333333;
	}

h6.ico_square01{
	background:url(../img/ico_square01.gif) no-repeat 0 0.4em;
	padding:0 0 0 20px;
	border-bottom: solid 2px #CEE3F6;
	font-size:130%;
	font-weight:bold;
	margin-top:1.5em;
	margin-bottom:0.5em;
	}

/*ul*/
ul.ico_arrow01 li a{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.2em;
	padding:0 0 0 20px;
	color:#1377C1;
	text-decoration:none;
	}
ul.ico_arrow01 li a:hover{
	background:url(../img/ico_arrow01_on.gif) no-repeat 0 0.2em;
	text-decoration:underline;
	}

ul.ico_arrow_large01 li a{
	background:url(../img/ico_arrow_large01.gif) no-repeat 0 0;
	padding:0 0 0 24px;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	}
ul.ico_arrow_large01 li a:hover{
	background:url(../img/ico_arrow_large01_on.gif) no-repeat 0 0;
	text-decoration:underline;
	}

ul.ico_arrow_large02 li a{
	background:url(../img/ico_arrow_large01.gif) no-repeat 0 0;
	padding:0 0 0 24px;
	color:#333;
	text-decoration:none;
	}
ul.ico_arrow_large02 li a:hover{
	background:url(../img/ico_arrow_large01_on.gif) no-repeat 0 0;
	text-decoration:underline;
	}

ul.ico_arrow02 li a{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.2em;
	padding:0 0 0 20px;
	color:#1377C1;
	text-decoration:none;
	}
ul.ico_arrow02 li a:hover{
	background:url(../img/ico_arrow02_on.gif) no-repeat 0 0.2em;
	text-decoration:underline;
	}

ul.bdr_btm li{
	border-bottom:1px dashed #ccc;
	padding:10px 0;
	}

ul.ico_arrow02 li span{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.2em;
	padding:0 0 0 20px;
	}

ul.topnews {
	color: #1e366a;
	border: dotted #1e366a 1px;/*ドット 色 太さ*/
	padding: 0.5em 0.5em 0.5em 2em;
	}
ul.topnews li{
	line-height: 1.5;
	padding: 0.5em 0;
}


/*追加コード180927*/
ul.tile {list-style-type: none;
	display:grid;
	grid-gap:0.7em;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: auto;
	}
ul.tile li {
	color:#000000;
	border-right: solid 1.5px #1C6390;
	border-bottom: solid 1.5px #1C6390;
	border-top: solid 1.5px #74C0F1;
	border-left: solid 1.5px #74C0F1;
	padding : 5px 5px 5px 5px;
	}


/*ol*/
ol#breadcrumb{
	overflow:hidden;
	height:100%;
	margin-bottom:3px;
	}
ol#breadcrumb li{
	float:left;
	list-style-type:none;
	color:#333;
	}
ol#breadcrumb li a{
	display:block;
	background:url(../img/ico_breadcrumb01.gif) no-repeat right center;
	padding:0 15px 0 0;
	margin:0 6px 0 0;
	color:#333;
	text-decoration:none;
	}
ol#breadcrumb li a:hover{
	text-decoration:underline;
	}

/*追加コード180927*/
ol.bdr_btm li{
	margin: 0 0 0 1.5em;
	padding:0.1em 0;
	}

hr.style5 {
	border-bottom:1px dashed #ccc;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:0 0 1em;
}

hr.style5 {
	border-bottom:1px dashed #ccc;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:0 0 1em;
}

hr.style4 {
	border-bottom:1px dashed #a3a3a3;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:0.5em 0 0.5em ;
}

hr.style6 {
	border-bottom:1px solid #ccc;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:0.5em 0 0.5em ;
}

hr.style3 {
	border-bottom:1px dashed #FFFFFF;
	border-top:none;
	border-left:none;
	border-right:none;
	margin:0 0 1em;
}


/*追加コード170602*/
newstitle{
	padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
	color: #494949;/*文字色*/
	background: #f4f4f4;/*背景色*/
	border-left: solid 3px #d7d7d7;/*左線*/
	border-bottom: solid 1px #d7d7d7;/*下線*/
}
/*追加コード170602*/


/*etc*/
p a, dd a{
	color:#1377C1;
	text-decoration:underline;
	}

p a:hover, dd a:hover{
	text-decoration:none;
	}

.mb_02{margin-bottom:2px !important;}

.blue{color:#1377C1;}

.w315{width:315px;}

.doc_the{background-color: #ccccff;}
.mas_the{background-color: #cce5ff;}
.bac_the{background-color: #CEF6F5;}
.res_the{background-color: #FAFAD2;}

.square_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #0174DF;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
}

.square_btn:hover {
    background: #67c5ff;
    color: white;
}

.square_btn_2 {
    display: inline-block;
    padding: 0.6em 1em;
    font-weight:bold;
font-size:110%;
    text-decoration: none;
    color: #FFFFFF;
    background: linear-gradient(#B8E0FE 0%, #1377C1 100%);
    border: solid 0.5px #1377C1;
    border-radius: 3px;
    transition: .4s;
}

.square_btn_2:hover {
    background: linear-gradient(#c0d6e8 0%, #005391 100%);
    color: white;
}

.square_btn_3 {
    display: block;
    padding: 0.1em 0.7em;
font-size:225%;
text-align: left;
    text-decoration: none;
    color: #1377C1;
    background: linear-gradient(#FFFFFF 0%, #f5f5f5 80%);
    border: solid 0.5px #c0c0c0;
    border-radius: 4px;
}

div.fontsize_book{
 font-size:10.5pt;
 }

.box6 {
	padding: 0.5em 0.5em;
	margin: 0 0;
	border: dashed 1px #1377C1;/*点線*/
}
.box6 p {
	margin: 0; 
	padding: 0;
	line-height:2em;
}
